{
  "permissions": {
    "allow": [
      "Bash(grep:*)",
      "Bash(mkdir:*)",
      "Bash(ls:*)",
      "Bash(git lfs:*)",
      "Bash(sudo apt-get:*)",
      "Bash(sudo apt-get install:*)",
      "Bash(git add:*)",
      "Bash(rm:*)",
      "Bash(hostname)"
    ],
    "deny": []
  }
}